body {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  background: url('../img/bg.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

h1, h2, h3, h4, h5, h6, .text-heading {
  font-family: "Play", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1 {
  font-size: 4rem;
}

h2 small{
  color: #888;
  font-size: 72%;
}

h3 {
  font-size: 1rem;
}

.note {
  color: #755252;
}

.mirror-flip-horizontal {
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}


.tagline-upper {
  font-size: 5rem;
  font-weight: 700;
  line-height: 1;
}

.tagline-lower {
  font-size: 1.2rem;
  line-height: 1;
}

.tagline-lower a {
  color: #DDDDDD;
}

.tagline-lower a:hover {
  color: white;
}

.navbar-brand {
  color: #e63d42;
}

/* text modificators */

.text-expanded {
  letter-spacing: 2px;
}

.text-shadow {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.text-lg {
  font-size: 1.25rem;
}

.text-fire {
  color: #e63d42!important;
  animation-name: fireColor;
  animation-duration: 7s;
}

.text-red {
  color: #e63d42!important;
}

.text-blue {
  color: #62aae0!important;
}

.text-deep-blue {
  color: #2884e8!important;
}

.text-dark {
  color: #333;
}

.text-dark a {
  color: #555;
}

.text-dark a:hover {
  color: black;
  text-decoration: none;
}

.text-light, .text-light p {
  color: #DDDDDD;
  font-weight: lighter;
}

.text-light strong {
  color: #E2E2E2;
  font-weight: normal;
}

.text-light a {
  color: #D0D0D0;
}

.text-light a:hover {
  color: white!important;
  text-decoration: none;
}

/* BACKGROUNDS */

.bg-steel {
  background: linear-gradient(to bottom right, rgba(160, 160, 160, 0.96), rgba(202, 202, 202, 0.96), rgba(202, 202, 202, 0.96), rgba(160, 160, 160, 0.96));
}

.bg-faded {
  background-color: rgba(255, 255, 255, 0.9);
}

.bg-overlay {
  background-color: rgba(0, 0, 0, 0.7);
}

.bg-red {
  background: linear-gradient(to bottom, #bb3135, #611618);
}

.bg-blue {
  background: linear-gradient(to bottom, #3185b9, #164360);
}


/* TABLE */

table.tbl-open-hours {
  display: inline-table;
}

.tbl-open-hours th {
  text-align: left;
  padding-right: 10px;
}

.tbl-week-menu td {
  padding-top: 3px;
  padding-bottom: 3px;
  vertical-align: bottom;
  border: none;
}
.tbl-week-menu th {
  padding-top: 10px;
  padding-bottom: 1px;
  border: none;
}

.tbl-week-menu tr.row-day {
  border-bottom: 2px solid #AAA;
}

.tbl-week-menu tr.row-food {
    border-bottom: 1px solid #DDD;
}


hr.divider {
  border-color: #292b2c;
  max-width: 250px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.map-container iframe {
  pointer-events: none;
}

.map-container iframe.clicked {
  pointer-events: auto;
}

.img-full-width {
  max-width: 100%
}

footer {
  font-size: small;
}

footer.bg-red {
  color: white;
  border-top: 15px solid #e63d42;
}

footer.bg-blue {
  color: white;
  border-top: 15px solid #3da5e6;
}


footer .copyright {
  color: #580404
}

@keyframes fireColor {
    0%   {color: #e63d42;}
    40%  {color: #e63d42;}
    43%  {color: #ffa936;}
    100% {color: #e63d42;}
}

